/* icons */

.ppt
{
	background-image: url('http://plopes.org/wp-content/uploads/2017/11/ppt.png');
	background-repeat: no-repeat;
	background-size: 25px 25px;
	padding-left: 30px;  
	padding-bottom: 30px;  
	display: block; 
	float: left; 
}

.pdf {
    /*margin-left: 0px;*/
    background-image: url('http://plopes.org/wp-content/uploads/2017/11/pdf.png');
    background-repeat: no-repeat;
    background-size: 25px 25px;
    padding-left: 30px;
    padding-bottom: 30px;
    display: block;
    float: left;
}

.spaced {
    margin-left: 10px;
}

.video {
    /*margin-left: 0px;*/
    background-image: url('http://plopes.org/wp-content/uploads/2017/11/youtube.png');
    background-repeat: no-repeat;
    background-size: 25px 25px;
    padding-left: 30px;
    padding-bottom: 30px;
    display: block;
    float: left;
}

.code {
    /*margin-left: 0px;*/
    background-image: url('http://plopes.org/wp-content/uploads/2017/11/code.png');
    background-repeat: no-repeat;
    background-size: 25px 25px;
    padding-left: 30px;
    padding-bottom: 30px;
    display: block;
    float: left;
}

.our-photos {
	width: 150px;
	height: 150px;

}
